/* Default CSS used for Hilleberg.com */

body {
	margin: 0;
	width: 100%;
}

a img {
	border:0px;
}


/*anylinkmenu - This is the hover menu for the Categories pages */

.selectedanchor{ /*CSS class that gets added to the currently selected anchor link (assuming it's a text link)*/
background: #c73138;
}


/* ######### Default class for drop down menus ######### */

.anylinkmenu{
position: absolute;
left: 0;
top: 0;
visibility: hidden;
border: 1px solid black;
border-bottom-width: 0;
font-family:'ff-dagny-web-pro-1','ff-dagny-web-pro-2',serif;
line-height: 18px;
z-index: 90; /* zIndex should be greater than that of shadow's below */
background: white;
width: 275px; /* default width for menu */
}

.anylinkmenu ul{
margin: 0;
padding: 0;
list-style-type: none;
}

.anylinkmenu ul li a{
width: 100%;
display: block;
text-indent: 3px;
border-bottom: 1px solid black;
padding: 2px 0;
text-decoration: none;
font-weight:normal;
}

.anylinkmenu a:hover{ /*hover background color*/
background: #c73138;
color: white;
}


/* ######### class for shadow DIV ######### */


.anylinkshadow{ /*CSS for shadow. Keep this as is */
position: absolute;
left: 0;
top: 0;
z-index: 89; /*zIndex for shadow*/
background: black;
visibility: hidden;
}

/* Classes for general spacing */
.end{ /*spacing between and after elements*/
	padding-bottom: 20px;
}

/*FOXYCART STYLES*/
.bag .fc_buy {
	float: right;
	margin-left: 10px;
	margin-top: 0px;
	margin-bottom: 0px;
}

/*Label info for Menu*/
.labelInfo {
	display: none;
	position: relative;
	left: 20px;
	top: 0;
	width: 214px;
	font-family: 'ff-dagny-web-pro-n4', 'ff-dagny-web-pro-1', 'ff-dagny-web-pro-2', serif;
	line-height: 18px;
	border: 1px solid black;
	z-index: 90;
	background: white;
	padding: 2px 5px;
}

.label:hover + .labelInfo {
	display: block;
}

#blackLabelInfo {
	margin-bottom: -42px;
	height: 36px;
}

#redLabelInfo {
	margin-bottom: -58px;
	height: 52px;
}

#yellowLabelInfo {
	margin-bottom: -58px;
	height: 52px;
}

#blueLabelInfo {
	margin-bottom: -42px;
	height: 36px;
}

#container{
	min-height: 100%;
	position: relative;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 130px;
	/* box-shadow: 0px 0px 50px #000000; */
	width: 1200px;
}
#content {
	width: 1200px;
	position: relative;
	margin-left: auto;
	margin-right: auto;
	padding: 0px;
	padding-bottom: 160px;
	overflow: visible;
	margin-top: 15px;
}
.headImage {
	position: absolute;
	bottom: 25px;
	top: 0px;
	z-index: 5;	
	background-size:cover;
	background-position:bottom center;
}

#tagLine {
	position: absolute;
	background-color: #17594C;
	color: white;
	padding: 7px 5px 9px 5px;
	bottom: 27px;
	left: 0px;
	right: 0px;
	text-align: center;
	height: 15px;
	font-weight: 700;
	letter-spacing: .05em;
}

#tagLine span {
	display: block;
	position: absolute;
	left: 0px;
	top: 0px;
	width: 500px;
	font-size: 14px;
	padding: 6px 0px 5px 0px;
}

#lowerMenu {
	position: absolute;
	right: 0px;
	top: 0px;
	text-align: right;
	margin: 0px;
	padding: 0px;
}
#lowerMenu li {
	display: inline-block;
	font-size: 11px;
	padding: 6px 10px;
}

div.right2-3col{
	width:700px;
	float:right;
}

div.Twocol-1col {
	display:none;	
}
div.left2col{
	width: 580px;
	float:left;	
}
div.right2col{
	width: 580px;
	float:right;	
}
	
div.left3col{
	width:360px;
	float:left;
}
div.center3col{
	width:360px;
	margin-left:auto;
	margin-right:auto;
}
div.center3col h3 {
	clear: none;	
}
div.right3col{
	width:360px;
	float:right;
}
div.right3col img, div.left3col img, div.center3col img {
	width: 100%
}

#footerContainer{
	position: absolute;
	bottom: 0px;
	left: 0px;
	right: 0px;
	border:none;
	z-index: 101;
}
#footer {
	background: #aa2a36;
	color:white;
	padding: 5px 75px;
	width: 1050px;
	margin-left:auto;
	margin-right:auto;
	position:relative;
}
#footer ul {
	list-style: none;
	margin:5px;
	padding:5px;
	text-align:center;	
}
#footer ul li {
	display:inline-block;
	margin: 0px 10px;	
}
#footer #footerTop {
	float: left;
	margin-left: -70px;
	margin-top: 40px;
}
#footer .logos {
	height: 32px;
	padding-top: 10px;
}
/* MENU STYLES */


/* Hides the menues for touch screens. */

#fullMenu, #expandMenu {
	display: none !important;	
}


#header {
	height: 140px;
	position: relative;
	background: none;
	min-width: 0px;
	z-index:20;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 33px;
	width:1200px;
}
#header a, #header a:active, #header a:visited {
	color: white;
}
.menu {
	position: absolute;
	background: none;
	width: 700px;
	margin: 0px;
	padding: 0px;
	height: 115px;
	top: 0px;
	right: 0px;
	z-index: 10;
	text-align: right;
	
}
#header .menu li {
	list-style: none;
	display: inline-block;
	cursor: pointer;
	width: auto;
	padding: 4px 9px;
	margin: 88px 0px 0px 5px;
	text-align: center;
	max-width: 200px;
	vertical-align: middle;
	font-weight: 600;
	font-size: 12px;
}
#header .menu li a {
	color: black;
}
#header .menu li.aboutUs, #header .menu li.products, #header .menu li.tentUsers, #header .menu li.catalog, #header .menu li.special {
	padding: 4px 9px;
}
#header .menu li.selected {
	background: #17594C;
	color: white;
}
#header .menu li.selected a {
	color: white;
}
/*Cookie info*/
#subBar {
	position: absolute;
	bottom: 0px;
	left: 0px;
	height: 27px;
	background: #aa2a36;
	width: 500px;
}
#subBar p.text {
	margin-top: 5px;
	margin-left: 25px;
	float: left;
	color: white;
	font-weight: 700;
	text-align: center;
	width: 450px;
}
#subBar a {
	text-decoration: underline;
}
#subBar p.close {
	margin-top: 5px;
	margin-right: 5px;
	float: right;
	width: auto;
	color: white;
	cursor: pointer;
}
/* Location */
#location {
	margin: 0px;
	list-style: none;
	position: absolute;
	bottom: 6px;
	right: 160px;
}
#location li {
	display: none;
}
#location.expanded li {
	display: block;
}
#location li.selected {
	display: block;
}
#location li a {
	color: black !important;
}
#location li {
	background: none;
	height: 6px;
	padding: 5px;
	padding-right: 30px;
	font-size: 10px;
	line-height: 8px;
	position: relative;
	border: solid #DDD 1px;
	background-color: #EEE;
	float: left;
	margin-right: 15px;
	cursor: pointer;
	float: left;
	margin-right: 15px;
}
#location li img {
	position: absolute;
	top: -1px;
	right: 5px;
}
#language {
	position: absolute;
	margin: 0px;
	padding: 0px;
	bottom: 5px;
	text-align: center;
	right: 0px;
}
#language li {
	list-style: none;
	display: inline-block;
	position: relative;
	cursor: pointer;
	width: 41px;
	padding: 4px;
	margin: 0px;
	border: solid #DDD 1px;
	background-color: #EEE;
	height: auto;
	vertical-align: top;
	font-size: 10px;
	line-height: 8px;
}
#language li.location {
	border: none;
	background: none;
	width: auto;
	height: 8px;
	padding: 5px;
	padding-right: 30px;
	margin-right: 5px;
}
#language li.location img {
	position: absolute;
	top: 0px;
	right: 5px;
}
#language li a {
	color: #888 !important;
}
#language li.selected {
	background-color: #555555;
	border: solid #888 1px;
}
#language li.selected a {
	color: white;
}
.expandedMenu {
	display: none;
	position: absolute;
	z-index: 9;
	left: 0px;
	top: 115px;
	right: 0px;
	bottom: 56px;
	background-color: #EEE;
	border: solid #17594C;
	border-width: 1px 0px;
	overflow: hidden;
}
.expandedMenu.selected {
	display:block;
}
.expandedMenu ul {
	margin: 0px;
	padding: 10px;
	list-style: none;
	text-align: center;
	position: absolute;
	top: 0px;
	left: 0px;
	right: 0px;
	bottom: 0px;
}
#header .expandedMenu ul li {
	margin: 5px;
	list-style: none;
	display: inline-block;
	border-style: solid;
	border-color: transparent;
	border-width: 0px 1px;
	color: #47897C;
	vertical-align: middle;
	cursor: pointer;
	font-weight: 700;
}
#header .expandedMenu ul li.oneLine {
	padding: 30px 10px 20px 10px;
}
#header .expandedMenu ul li.twoLine {
	padding: 17px 10px 14px 10px;
}
#header .expandedMenu ul li.halfLine {
	padding: 7px 10px 6px 10px;
}
#header .expandedMenu ul li a {
	color: #47897C;
}
#header .expandedMenu ul li:hover {
	border-color: #17594C;
	background-color: #DFE3E1;
	color: black;
}
#header .expandedMenu ul li:hover a {
	color: black;
}
#header #aboutUs.expandedMenu ul li {
	width: 150px;
}
#header #usingTents.expandedMenu ul li {
	width: 140px;
}
#header #FAQ.expandedMenu ul li {
	width: 170px;
}
#header #contact.expandedMenu ul li {
	min-width: 115px;
}
#header #products.expandedMenu ul li.label {
	margin: 15px 5px 5px 5px;
	padding: 2px 10px 0px 10px;
	list-style: none;
	display: inline-block;
	width: 151px;
	font-weight: 900;	
}

#header #products.expandedMenu ul li.label a {
	color: white;
}

#header #products.expandedMenu ul li.label.yellow a {
	color: #878988;
}

#logo {
	width: 500px;
	background-image: URL("//images.hilleberg.net/logoGrn-1220px.png");
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
	position: absolute;
	top: 0px;
	left: 0px;
	height: 115px;
}

#logo a {
	display: block;
	position: absolute;
	left: 0px;
	top: -20px;
	right: 0px;
	bottom: 0px;
}

#cartFloater {
	position: fixed !important;
	top: 0px !important;
}
#cartWindow {
	width: 1200px;
	position: relative;
	margin-left: auto;
	margin-right: auto;
}
#cartContainer {
	position: absolute;
	right: 0px;
	top: 0px;
}

#linkTopFixed {
	position: fixed;
	left: 0px;
	right: 0px;
	bottom: 0px;
	z-index: 100;
	height: 0px;
}
#linkTopPage {
	position: relative;
	width: 1220px;
	margin-left: auto;
	margin-right: auto;
}
#linkTop {
	position: relative;
	width: 48px;
	padding: 5px 10px;
	bottom: -70px;
	text-align: center;
	height: 50px;
	left: 20px;
}
#infscr-loading {
	position: absolute;
	bottom: 0px;
}

.phone, .tablet {
	display: none;
}

.notDesktop {
	display: none;
}

/* Custom Youtube Video Player */
div.youtubeVideo {
	padding: 10px;
	background-color: #CCCCCC;
	border: solid black;
	border-width: 1px 0px;
	position: relative;
	margin: 10px;
	width:560px;
	height:315px;
	cursor: pointer;
}

div.youtubeVideo div.thumbnail {
	position: absolute;
	top: 20px;
	left: 20px;
	bottom: 20px;
	width: 290px;
	background-position: 50% 50%;
}

div.youtubeVideo div.thumbnail div.playButton {
	position: absolute;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	background-position: 50% 50%;
	background-image: URL("//images.hilleberg.net/yt-overlay.png");
}

div.youtubeVideo div.text {
	position: absolute;
	top: 20px;
	right: 10px;
	bottom: 20px;
	width: 250px;
	overflow: auto;
}

div.youtubeVideo div.text h3 {
	margin-top: 0px;
	margin-right: 10px
}
div.youtubeVideo div.text p {
	margin-right: 10px;
}

/* Submenu */
#otherTents {
	display:none;
}
#submenu {
	width: auto;
	height: auto;
	text-align: left;
	color: #777;
	margin: 0px;
}
#submenu .heading {
	font-size: 14px;
	display: inline-block;
	margin-right: 5px;
}
#submenu .labelGroup {
	margin: 5px;
	display: inline-block;
}
#submenu .labelGroup.black {
	border-bottom: 2px solid black;
}
#submenu .labelGroup.red {
	border-bottom: 2px solid #aa2a35;
}
#submenu .labelGroup.yellow {
	border-bottom: 2px solid #fbed63;
}
#submenu .labelGroup.blue {
	border-bottom: 2px solid #2766a2;
}
#submenu .labelGroup h4 {
	margin: 0px;
	display: inline-block;
	line-height: 17px;
	width: 100px;
	text-align: left;
	display: none;
}
#submenu .labelGroup ul {
	margin: 0px;
	padding: 0px;
	display: inline-block;
	list-style: none;
}
#submenu .labelGroup ul li {
	display: inline-block;
	padding: 0px 5px;
}
#submenu .labelGroup ul li a {
	color: #888888;
}
#submenu .labelGroup ul li.current a {
	color: black;
	font-weight: 600;
}

/* Styling for fully clickable div links */
span.boxLink {
	position: absolute;
	top: 0px;
	right: 0px;
	bottom: 0px;
	left: 0px;
	z-index: 100;
	cursor:pointer;
}